This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 803352 - Add POM descriptor for findbugs and findbugs-annotations jar
Add POM descriptor for findbugs and findbugs-annotations jar
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: findbugs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 800469
  Show dependency treegraph
 
Reported: 2012-03-14 10:04 EDT by Marek Goldmann
Modified: 2012-04-11 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: findbugs-1.3.9-8.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:41:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the issue (6.59 KB, patch)
2012-03-14 11:17 EDT, Marek Goldmann
no flags Details | Diff

  None (edit)
Description Marek Goldmann 2012-03-14 10:04:59 EDT
Description of problem:

These jars are unusable from a Maven build. "net.sourceforge.findbugs:findbugs" and "net.sourceforge.findbugs:annotations" should be good for current version.
Comment 1 Marek Goldmann 2012-03-14 11:17:44 EDT
Created attachment 570012 [details]
Patch to fix the issue
Comment 2 Fedora Update System 2012-03-18 13:31:42 EDT
findbugs-1.3.9-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/findbugs-1.3.9-8.fc17
Comment 3 Fedora Update System 2012-03-18 15:34:26 EDT
Package findbugs-1.3.9-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing findbugs-1.3.9-8.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4135/findbugs-1.3.9-8.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-11 22:41:14 EDT
findbugs-1.3.9-8.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.